
.stretch {
	width: 80%;
	margin-left: 10%;
}

.blocker {
	width: 100%;
	height: 500px;
	background-color: #cecece;
}


.logs {
	max-height: 50vh;
	overflow-y: scroll;
}

.controls {
	max-height: 50vh;
}

.chart {
	max-height: 70vh;
}

svg {
	font: 10px sans-serif;
}
.line {
	fill: none;
	stroke: #000;
	stroke-width: 1.5px;
}
.text {
	font-size: 20px;
}
.axis path,
.axis line {
	fill: none;
	stroke: #000;
	shape-rendering: crispEdges;
}

.speedup {
	border: 3px solid #007000;
	background-color: #00dd0055;
	width: 100px;
	margin: 5px 0;
}

.slowdown {
	border: 3px solid #700000;
	background-color: #dd000055;
	width: 100px;
	margin: 5px 0;
}

.spacer {
	width: 100%;
	height: 3px;
	background-color: black;
	margin: 30px 0;
}

.m-1 {
	padding: 3px;
	transition: background-color 2s ease-out;
}
.m-1:last-child {
	background-color: #00669933;
	height: 35px;
	padding: 6px 3px;
}